using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Takmicenje2Zadatak5
{
    class Program
    {
        static void Main(string[] args)
        {
            string[] s = Console.ReadLine().Split();
            Random r = new Random();
            for (int i = 0; i < int.Parse(s[2]); i++)
            {
                Console.WriteLine(r.Next(1, 10));
            }
        }
    }
}